<template>
  <div>
    <nav class="flex" aria-label="Breadcrumb" st>
      <ol role="list" class="flex items-center">
        <li>
          <div>
            <nuxt-link to="/" class="text-gray-400 hover:text-gray-500">
              <span class="">فروشگاه اینترنتی دوسوته</span>
            </nuxt-link>
          </div>
        </li>
        <li v-for="page in pages" :key="page.name">
          <div class="flex items-center">
            <svg
              class="flex-shrink-0 h-5 w-5 text-gray-300"
              xmlns="http://www.w3.org/2000/svg"
              fill="currentColor"
              viewBox="0 0 20 20"
              aria-hidden="true"
            >
              <path d="M5.555 17.776l8-16 .894.448-8 16-.894-.448z" />
            </svg>
            <a
              :href="page.href"
              class="ml-1 text-sm font-medium text-gray-500 hover:text-gray-700"
              :aria-current="page.current ? 'page' : undefined"
              >{{ page.name }}</a
            >
          </div>
        </li>
      </ol>
    </nav>
  </div>
</template>

<script>
const pages = [
  { name: 'سوپر مارکت', href: '#', current: false },
  { name: 'تنقلات', href: '#', current: true },
]

export default {
  data() {
    return {
      pages,
    }
  },
}</script>

<style lang="scss" scoped></style>
